/*
 Theme Name:   UnderStrap Child
 Theme URI:    https://www.understrap.com
 Description:  UnderStrap Child Theme
 Author:       Holger Koenemann
 Author URI:   http://www.holgerkoenemann.de
 Template:     understrap
 Version:      0.5.3
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  understrap-child
 Tags: one-column, custom-menu, featured-images, theme-options, translation-ready
 GitHub Theme URI: holger1411/understrap-child
*/

@font-face {
    font-family: 'europa-boldregular';
    src: url('/wp-content/themes/understrap-child-master/fonts/europabold-webfont.woff2') format('woff2'),
         url('/wp-content/themes/understrap-child-master/fonts/europabold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'europa-regularregular';
    src: url('/wp-content/themes/understrap-child-master/fonts/europaregular-webfont.woff2') format('woff2'),
         url('/wp-content/themes/understrap-child-master/fonts/europaregular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'europa-regularitalic';
    src: url('/wp-content/themes/understrap-child-master/fonts/europaregularitalic-webfont.woff2') format('woff2'),
         url('/wp-content/themes/understrap-child-master/fonts/europaregularitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

#page-wrapper, #single-wrapper {
	min-height: calc(100vh - 112px);
	    padding: 0;
}

.single-post .entry-content img {
	display: block;
}

.top-section .twitch-embed {
	    vertical-align: middle;
    height: auto;
    margin: auto;
}

/*--links--*/
p a, .nav-link, .artist-links a {
	position: relative;
}
p a:after, .nav-link:after, .artist-links a:after {
	height: 2px;
    width: 0;
    position: absolute;
    content: " ";
    bottom: 0;
    left: 0;
	transition: width 0.3s ease;
}
p a:hover:after, li.menu-item:hover .nav-link:after, .artist-links a:hover:after {
	width: 100%;
}
.current-menu-item .nav-link:after {
	width: 100%;
}
.footer-menu .nav-link:after {
	display: none;
}
.game a:after {
	display: none;
}

.logos {
	    width: 100%;
    display: flex;
    justify-content: center;
	flex-wrap: wrap;
}
.logos .supporter-logo {
    padding: 20px 10px;
flex: 0 0 auto;
    text-align: center;
    margin: auto;
    width: auto;
}
.logos .supporter-logo img {
	    display: block;
    max-height: 100px;
    width: auto;
}

.popupopen {
	overflow: hidden;
}

/*festival page*/ 
p iframe {
	margin: auto;
	display: block;
}
.page-template-page-festival #above-fold .row {
    max-width: 95%;
    width: 100%;
}
.page-template-page-festival .top-section .responsive-video {
	padding-top: 0;
}
@media (min-width: 980.1px) {
.page-template-page-festival .top-section .twitch-embed {
--widthA: calc(100vh - 131px);
    --widthB: calc(var(--widthA) / 7);
    --widthC: calc(var(--widthB) * 5);
    --widthD: calc(var(--widthC) / 2);
    --widthE: calc(var(--widthD) * 3.45);
    height: var(--widthC);
    width: var(--widthE);
    max-width: var(--widthE);
    padding: 20px;
    margin: auto;
    vertical-align: middle;
    display: flex;
    flex-direction: column;
}
.page-template-page-festival .top-section .responsive-video {
	position: relative;
    padding-bottom: 56.25%;
    padding-top: 0;
    height: 0;
    overflow: hidden;
    margin: auto;
    vertical-align: middle;
    display: block;
    width: 100%;
}
}
@media (max-width: 980px) {
	.top-section .twitch-embed {
		padding: 0;
	}
}
.page-template-page-festival .top-section .responsive-video p {
	margin: 0;
}
.page-template-page-festival .top-section .row {
	max-width: 100%;
}

.page-template-page-festival .games-row {
	width: calc(100% + 30px !important);
	margin-left: -15px;
	margin-right: -15px;
}
.page-template-page-festival .expandable-section .content p iframe {
	    margin: 10px auto;
	display: block;
}
.page-template-page-festival .expandable-section .content img.aligncenter {
	    margin: 10px auto;
	display: block;
}

.page-template-page-festival .games-row .not-found {
	padding-left: 15px;
	padding-right: 15px;
}
.page-template-page-festival .background-icon {
    width: 100px;
	    opacity: 0.4;
}
.page-template-page-festival .background-icon img {
	display: block;
}
.page-template-page-festival .festival-days {
	position: relative;
}
.page-template-page-festival .info-text {
	padding-bottom: 0;
}
.page-template-page-festival .info-text p {
	    font-size: 1.2em;
}
.page-template-page-festival  .icon-group, .page-template-page-festival .icon3, .page-template-page-festival  .icon6 {
	position: absolute;
}
.page-template-page-festival .icon-group1 {
    top: 0;
    right: 50px;
    display: flex;
}
.page-template-page-festival .icon-group2 {
	top: 40%;
    left: 0;
}
.page-template-page-festival .icon-group3 {
	    bottom: 20px;
        right: 20px;
    display: flex;
    width: 200px;
    flex-wrap: wrap;
}
.page-template-page-festival .icon6 {
    top: 25%;
    right: 50px;
}
.page-template-page-festival .icon3 {
 top: 66%;
}
.festival-day {
	position: relative;
	padding-bottom: 0;
}
.festival-day:last-of-type {
	padding-bottom: 80px;
}
.festival-day .expandable-content .text {
    position: absolute;
    bottom: 0;
    right: 0;
    max-width: 90%;
}
.festival-day .expandable-content .top-section .text h2 {
	position: relative;
    right: auto;
    bottom: auto;
		    align-self: flex-end;
    margin: auto;
    margin-right: 0;
    margin-bottom: 0;
    display: inline;
    padding: 5px 10px;
        max-width: none;
    text-align: right;
}
.festival-day .expandable-content .top-section .designer h3 {
	    align-self: flex-end;
    margin: 0;
    margin-left: auto;
    display: inline;
    padding: 5px 10px;
	text-align: right;
}
.festival-day .expandable-content .text .title, .festival-day .expandable-content .text .designer {
display: flex;
}
.festival-day .section-title {
	display: flex;
	    margin-bottom: 15px;
}
.festival-day .section-title .icon {
	    flex: 0 0 80px;
    margin-right: 10px;
}
.festival-day .section-title h2 {
	    font-size: 2.3rem;
	margin: auto;
    margin-left: 0;
}
.festival-day .games-area-title h3 {
		    font-size: 1.6rem;
}
.festival-day .games-row {
	    padding: 20px 0;
}
.festival-day .games-row .col-sm-4 {
    margin-bottom: 0;
}
.festival-navigation {
    width: 100%;
    padding: 15px 0;
	padding-top: 0;
    z-index: 9;
}

.festival-navigation .col-sm-12 {
	display: flex;
	flex-wrap: wrap;
	    padding: 0;
    justify-content: center;
    margin: auto;
}
.festival-navigation a {
	    margin: 0 10px;
}
.festival-navigation a {
	text-transform: capitalize;
}

/*Games view*/ 
.games-row {
  width: 100% !important;
}

.games-row .col-sm-4 {
  margin-bottom: 30px;
}

/*game filter*/ 
div.single-game .secondary-image:before {
    content: " ";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
    mix-blend-mode: color;
	opacity: 1;
	transition: opacity 3s ease .5s;

}
.single-game .secondary-image img {
		opacity: 1;
		transition: opacity 3s ease .5s;
}
.games-row .col-sm-4.active div.single-game .secondary-image:before {
	display: none;
}
.single-game {
	position: relative;
}

.open-close-game:hover 	div.single-game .secondary-image img, .open-close-game:hover  div.single-game .secondary-image:before {
		opacity: 0;
		transition: opacity 0.2s ease;
	}


@media (min-width: 651px) {
.games-row .col-sm-4 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 33.33333%;
    flex: 0 0 33.33333%;
    max-width: 33.33333%;
}
}

@media (max-width: 767px) and (min-width: 550px) {
.games-row .col-sm-4 {
    -webkit-box-flex: 0 !important;
    -ms-flex: 0 0 50% !important;
    flex: 0 0 50% !important;
    max-width: 50% !important;
}
}

@media (max-width: 550px) {
.games-row .col-sm-4 {
  position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

}

.artist-bio {
  margin-bottom: 1em;
}


.single-game .images {
      display: flex;
    flex-direction: column;
  cursor: pointer;
	position: relative;
}
.single-game .secondary-image {
position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.single-game .text {
	position: absolute;
    bottom: 0;
    right: 0;
	max-width: 90%;
}

.single-game .text .title, .single-game .text .designer, .single-game .text .time {
	display: flex;
}
.single-game .text .time span {
	    padding: 5px;
    font-size: .8em;
	    align-self: flex-end;
    margin: auto;
    margin-right: 0;
    margin-bottom: 0;
    display: inline;
	text-align: right;
}
.single-game .images h3 {
    align-self: flex-end;
    margin: auto;
    margin-right: 0;
    margin-bottom: 0;
    display: inline;
    padding: 5px 10px;
    font-size: 1.4rem;
  text-align: right;
}

.single-game .images img {
	display: block;
	width: 100%;
}

.single-game .images span {
     align-self: flex-end;
    margin: 0;
    margin-left: auto;
    display: inline;
    padding: 5px 10px;
    font-size: 1.2rem;
	text-align: right;
}

.closegame {
    top: 10px;
    right: 10px;
    position: absolute;
cursor: pointer;
  padding: 0 10px;
}








.expandable-content .col-sm-12 {
  padding: 0;
}



.expandable-content h2, .expandable-content .short-description {
  text-transform: uppercase;
}

.expandable-content h2 {
  display: inline-block;
  max-width: calc(100% - 25px);
}

.expandable-content .short-description p {
  margin-bottom: 0;
}

.expandable-content hr {
      width: 100%;
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
  border-top: 1px solid;
}

.expandable-content .row {
  width: 100%;
}

.long-description {
      font-size: 1.2rem;
    margin-bottom: 1rem;

}

.game-image {
  text-align: center;
}


.image-column {
      flex-direction: column;
    align-content: center;
    margin: auto;
  margin-top: 0;
  text-align: center;
}




/*--archive--*/
.author-header h1, .author-header img {
	display: none;
}

.archive .page-header {
	    margin-bottom: 20px;
}

.archive #primary ul {
  margin: 0;
  padding: 0;
}

.pagination {
	width: 100%;
}

.pagination .archive-paging-prev {
	align-self: flex-start;
	margin: auto;
	margin-left: 0;
	padding: 20px;
}

.pagination .archive-paging-next {
	align-self: flex-end;
	margin: auto;
	margin-right: 0;		
	padding: 20px;
}

.wpv-archive-pagination-prev-link, .wpv-archive-pagination-next-link {
	padding: 5px 10px;
}



.social-media-accounts a {
    padding: 0 5px;
    min-width: 25px;
    display: inline-block;
}

.social-media-accounts {
	margin-left: 5px;
}

.entry-meta {
	padding-top: 20px;
}

time.updated {
	display: none;
}


h1, h2, h3, h4, h5, h6 {
    font-family: 'europa-boldregular', sans-serif;
}

body {
	    font-size: 20px;
	font-family: 'europa-regularregular', sans-serif;
}

section {
	    padding-top: 80px;
    padding-bottom: 80px;
}

.row {
	width: 80%;
	margin: auto;
	max-width: 1080px;
}






a:hover {
	text-decoration: none;
}



iframe {
	max-width: 100%;
}

.container {
	max-width: 100% !important;
}

/*--404 and search page--*/
#error-404-wrapper, #search-wrapper {
	min-height: calc(100vh - 112px);
}

.btn-secondary {

    border-radius: 0;
}



.form-control:focus {
    -webkit-box-shadow: none;
    box-shadow: none;
}


.page-item.active .page-link {
    z-index: 1;

}
.page-item:first-child .page-link {
    margin-left: 0;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
	border: 1px solid;
}

.page-link:hover {
    text-decoration: none;
    border: 1px solid;
}

.page-item:last-child .page-link {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

.page-link {
    position: relative;
    display: block;
    padding: .5rem .75rem;
    margin-left: -1px;
    line-height: 1.25;
    border: 1px solid;
}



/*--games page--*/
.page-id-1332 .entry-header {
	display: none;
}

/*--default-page--*/
.entry-title, .author-header h2, .archive h1 {
    display: inline;
}

.archive .author-header h1 {
	display: none;
}

.entry-header {
	margin-bottom: 20px;
}

.wp-caption-text {
	font-family: 'europa-regularitalic', sans-serif;
    font-size: 1.2rem;
    margin-bottom: 20px;
}

/*--header--*/

.buy-tickets-top-menu {
	align-self: flex-end;
	margin: auto;
	margin-right: 0;
	margin-bottom: 0;
}



.site-tagline {
	text-transform: none;
}


#wrapper-navbar {
	    width: 100%;
}

.header-menu {
	padding: 0;
}

.festival-dates {
	    text-transform: uppercase;
    font-size: 1rem;
    line-height: 1rem;
}

.navbar {
	padding-bottom: 0;
	width: 80%;
	margin: auto;
	padding-left: 0;
	padding-right: 0;
	max-width: 1080px;
}

.navbar-brand {
	text-transform: uppercase;
	padding-bottom: 0;
	margin-right: 0;
}

.buy-tickets-top-menu {

    text-transform: uppercase;

    padding: 2px 8px;
}

.buy-tickets-top-menu a {
	padding-top: 2px;
	padding-bottom: 2px;
}




.npt-top-nav .container {
	    padding: 0;
    margin-bottom: 5px;
}

.npt-second-nav {
	padding-top: 0;
}

.nav-link {
    text-transform: uppercase;
    font-size: 1rem;
    padding-top: 0;
    padding-right: 0;
	    padding-left: 30px;
}

.navbar-toggler {
	padding-top: 0;
	border: none;
}


#main-menu {
	text-transform: uppercase;
    font-size: 1rem;
	margin-top: -8px;
font-family: 'europa-boldregular', sans-serif;
}

#nav-icon4 {
    width: 25px;
    height: 17px;
    position: relative;
    margin: 0;
    -webkit-transform: rotate(
0deg
);
    transform: rotate(
0deg
);
    -webkit-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
}

#nav-icon4 span {
    display: block;
    position: absolute;
    height: 2px;
    width: 100%;
    border-radius: 0;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(
0deg
);
    transform: rotate(
0deg
);
    -webkit-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
}

#nav-icon4 span:nth-child(2) {
    top: 7px;
}

#nav-icon4 span:nth-child(3) {
    top: 14px;
}
 .navbar-toggler {
    padding: 5px;
    margin-top: -5px;	
}

 #nav-icon4.open span:nth-child(1) {
    -webkit-transform: rotate(
45deg
);
    transform: rotate(
45deg
);
    transform-origin: top left;
    left: 7px;
}
#nav-icon4.open span:nth-child(3) {
    -webkit-transform: rotate(
-45deg
);
    transform: rotate(
-45deg
);
transform-origin: bottom right;
    top: 0;
}
#nav-icon4.open span:nth-child(2) {
	opacity: 0;
}
.nav-link {
	display: inline-block;
}
#navbarNavDropdown {
	padding: 10px 0;
    text-align: right;
}

/*--footer--*/
#wrapper-footer {
	padding: 0;
}

#footer-menu {
	    margin-left: 0 !important;
	
}

.site-footer {
	padding-bottom: 10px;
}

.npt-footer-nav {
	padding: 0;
    padding-top: 10px;
}


.npt-footer-nav .buy-tickets-top-menu {
	    display: block;

	text-align: center;

	align-self: flex-end;
}



.footer-menu {
	padding-left: 0;
	width: 45%;
	margin-left: 0;
}

.copyright-info, .website-info {
	font-size: 1rem;
	padding: 0;
}
.website-info {
	text-align: right;
}

#footer-menu a {
	padding-left: 0;
	padding-right: 30px;
	padding-bottom: 0;
}

.footer-info {
	padding: 0;
}

#navbar2NavDropdown li.menu-item {
	padding-left: 0;
	padding-right: 0;
}

#wrapper-footer .container {
	padding-left: 0;
	padding-right: 0;
	flex: 1 0 auto;
}

/*sectioned page template*/ 
.top-section .foreground-image {
	display: flex;
}
.top-section .foreground-image img {
	margin: auto;
	max-height: 100%;
	width: auto;
}

/*--homepage--*/

#above-fold .row {
	max-width: 900px;
}

.video-above-fold {
	    width: 100%;
}

.video-above-fold .wp-video {
    min-width: 100%;
}

.video-above-fold .video {
	margin: auto;
}


#above-fold .col-sm-6:first-child {
	padding-left: 0;
	padding-right: 0;
}



#above-fold {
	background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

#secondary-block {
    text-align: left;
    font-size: 2.3rem;
    line-height: 7rem;
    padding: 0;
	    font-family: 'europa-boldregular', sans-serif;
	display: flex;
	flex-direction: column;
}

#secondary-block p, #secondary-block a {
	align-self: center;
	margin: auto;
}

#secondary-block p {
	margin-bottom: auto;
}

#secondary-block a {
	text-transform: uppercase;
}


#above-fold-quote {
	    text-align: center;
    display: block;
    width: 100%;

	margin-top: 30px;
    font-size: 3.6rem;
	    font-family: 'europa-regularregular', sans-serif;
}

#above-fold-quote p {

	padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 0;
}

#quote-credit {
	    text-align: right;
    width: 95%;
	    margin-top: -10px;
}

#quote-credit a {

	    padding-left: 10px;
    padding-right: 10px;

}

#section-2 {
background-size: 60%;
    background-repeat: repeat;
    background-attachment: fixed;
}

#section-2 .row {
	display: block;
}

#section-2 .wp-video, #section-2 .video, #above-fold .wp-video, #above-fold .video  {
	margin: auto;
}

#second-quote p:first-child {
    display: inline;
}


#second-quote {
	font-size: 1.4rem;
}

#second-quote-credit {
	text-align: right;
}

#second-quote-credit a {
	display: inline;	
}

hr {
	border-top: 1px solid;
    width: 80%;
    max-width: 1080px;
	margin-top: 2rem;
	margin-bottom: 2rem;
}

#section-3 p {
	font-size: 1.8rem;
	margin-bottom: 0;
}



#section-3 .col-sm-8 {
	padding-left: 0;
}

#section-3 .col-sm-4 {
	padding-right: 0;
}

#section-4 {
	font-size: 1.5rem;
}

#page-wrapper .container, #single-wrapper .container {
	padding-left: 0;
	padding-right: 0;
}

#page-wrapper .container .content-area, #single-wrapper .container .content-area {
	padding: 0;
}

/*--festival archives--*/



.games-2016 .game h2, .games-2017 .game h2, .games-2018 .game h2, .games-2016 .game h4, .games-2016 .game h5  {
	    font-size: 1.2rem;
}


.games-2016 .game hr, .games-2017 .game hr, .games-2018 .game hr {
	    margin: 10px auto;
}

.games-2017 .game h3 {
	font-size: 1rem;

}

.games-2015 .wp-caption, .games-2016 .game, .games-2017 .game, .games-2018 .game { 
		text-align: center;
}

.games-2015 .wp-caption-text {
	    text-align: left;
    padding: 0 5px;
}

/*--blog--*/
.row.nav-links {
width: 100%;
	margin-top: 20px;
}
.nav-previous {
	align-self: flex-start;
}
.nav-next {
	align-self: flex-end;
	    margin-right: 0;
    margin-left: auto;
}

/*game popup*/ 
.expandable-section {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0,0,0,0.6);
    z-index: 99;
    opacity: 0;
	visibility: hidden;
	transition: all 0.3s ease;
	    display: flex;
}
.expandable-section.active {
	visibility: visible;
	    background: rgba(0,0,0,0.6);
	    opacity: 1;
		transition: all 0.3s ease;
}
.expandable-content {
	    padding: 40px 60px;
    max-height: 90vh;
    overflow: scroll;
    width: calc(80% - 30px);
    margin: auto;
    max-width: 1050px;
	    position: relative;
    z-index: 10;
    align-self: center;
	padding-bottom: 0;
}
.expandable-content .row {
	padding-bottom: 40px;
}
.closegame .fas {
	font-size: 1.3em;
}
.expandable-content .top-section {
	position: relative;
	    margin-bottom: 20px;
}
.expandable-content .top-section h2 {
	    position: absolute;
    right: 0;
    bottom: 0;
	padding: 10px 20px;
    margin: 0;
    text-transform: none;
	    text-align: right;
    max-width: 66%;
}
/*sectioned page template*/ 
.row.three-col {
	margin-top: 40px;
}

.row.three-col .col-sm-4 {
	padding: 0 30px;
	border-right: 2px solid;
}

.row.three-col .col-sm-4 h3 {
	font-size: 1.2em;
	margin-top: 20px;
}

.row.three-col .col-sm-4 p {
	font-size: .9em;
}

.row.three-col .col-sm-4 ul {
	font-size: .8em;
	margin-left : 0;
	padding-left: 15px;
}

.row.three-col .button {
	text-align: center;
	display: block;
	border: 1px solid;
	padding: 5px 10px;
	margin-top: 20px;
	transition: all 0.2s ease;
}


.row.three-col .col-sm-4:last-child {
	border-right: 0;
}










.sp-section .image-gallery {
	display: flex;
	flex-wrap: wrap;
}

.sp-section .image-gallery .gallery-image {
	    -webkit-box-flex: 0;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
	cursor: pointer;
}

	.home #section-3 {
		padding-bottom: 0;
	}
		.home #section-4 {
		padding-top: 0;
	}


table div {
	padding: 10px;
}

.mejs-controls {
	display: none;
}


.responsive-video {
	position:relative;
padding-bottom:56.25%;
padding-top:30px;
height:0;
overflow:hidden;
}

.responsive-video iframe {
position:absolute;
top:0;
left:0;
width:100%;
height:100%; 
}



/*streaming view*/ 
.schedule-day .understrap-read-more-link {
	display: none;
}

.streaming-date {
	text-transform: uppercase;
    font-size: .8em;
    letter-spacing: 1px;
	margin-bottom: 5px;
    font-weight: bolder;
    font-family: 'europa-boldregular', sans-serif;
		transition: all 0.2s ease;
}

.schedule-day .expandable-content p {
	margin-bottom: 0;
	margin-top: 0;
}

.streaming-game h3 {
	transition: all 0.2s ease;
	margin-bottom: 5px;
}





.streaming-inner img {
	margin-bottom: 10px;
}

.streaming-inner h3 {
	font-size: .9em !important;
}

.streaming-inner .artist {
	font-size: .8em;
	margin-bottom:5px;
}

.streaming-game .expandable-content {
	background: transparent !important;
}

.streaming-view.games-row {
  width: 100%;
  max-width: 100%;
}

.streaming-view .col-sm-4.active .expandable-content {
  background: none !important; 
}

.streaming-game .streaming-inner, .streaming-game .expandable-content {
  cursor: pointer;
}

.streaming-game {
  position: relative;
  transition: all 0.s ease;
}



.single-game {
  margin-bottom: 30px;
}

.streaming-game.single-game {
	margin-bottom: 20px;
}

.streaming-view .col-sm-4 {
  border-right: 2px solid;
  padding: 0 20px;
}

.streaming-view .col-sm-4:last-child {
  border-right: none;
}

.streaming-view .excerpt {
  font-size: 0.8em;
}

.streaming-view .excerpt p {
  margin-bottom: 5px; 
}


.streaming-game .expandable-content {
    background: none !important;
  border-top: 1px solid;
  margin-top: 10px;
  padding-top: 10px;
  font-size: 0.9em;
  border-bottom: 1px solid;
      padding-bottom: 10px; 
	padding-left: 0;
	margin-left: 0;
	padding-right: 0;
	margin-right: 0;
	width: 100%;
}


.streaming-view .col-sm-4 {
	display: flex;
	height: auto;
}

.streaming-inner {
  overflow: hidden;
}

.streaming-game .open-section {
transform: translatey(-100%);
  opacity: 0;
  transition: opacity 0s;
  max-height: 0;
}

.streaming-game.active .open-section {
transform: translatey(0%);
  opacity: 1;
  max-height: 100%;
  transition: transform 0.1s ease, opacity 0.2s ease 0.1s;

}



/*--media queries--*/

@media (min-width: 1101px) {
	.games-2015 .wp-caption:nth-of-type(4n+1), .games-2016 .game:nth-of-type(4n+1), .games-2017 .game:nth-of-type(4n+1), .games-2018 .game:nth-of-type(4n+1) {
		clear: both;
	}
	.games-2015 .wp-caption, .games-2016 .game, .games-2017 .game, .games-2018 .game {
margin: .5%;
    float: left;
    width: 24% !important;
}
}

@media (max-width: 1100px) and (min-width: 701px) {
		.games-2015 .wp-caption:nth-of-type(3n+1), .games-2016 .game:nth-of-type(3n+1), .games-2017 .game:nth-of-type(3n+1), .games-2018 .game:nth-of-type(3n+1) {
		clear: both;
	}
	.games-2015 .wp-caption, .games-2016 .game, .games-2017 .game, .games-2018 .game {
margin: .5%;
    float: left;
    width: 32% !important;
}
}

@media (max-width: 800px) {
	.festival-day .games-row {
				max-width: 600px;
		margin: auto;
	}
	.festival-day .games-row .col-sm-6 {
    flex: 0 0 100%;
    max-width: 100%;
		padding: 0;
	}
}

@media (max-width: 700px) and (min-width: 501px) {
	.games-2015 .wp-caption:nth-of-type(2n+1), .games-2016 .game:nth-of-type(2n+1), .games-2017 .game:nth-of-type(2n+1), .games-2018 .game:nth-of-type(2n+1) {
		clear: both;
	}
	.games-2015 .wp-caption, .games-2016 .game, .games-2017 .game, .games-2018 .game {
margin: .5%;
    float: left;
    width: 49% !important;
}
}

@media (max-width: 500px) {
			.games-2015 .wp-caption,  .games-2016 .game, .games-2017 .game, .games-2018 .game {
		float: none;
				margin: auto;
				width: 100% !important;
	}	
	.games-2015 .wp-caption-text {
	    text-align: center;
    padding: 0;
}
}

@media (min-width: 981px) {
	#page-wrapper, #archive-wrapper, #error-404-wrapper, #search-wrapper {
		min-height: calc(100vh - 86px);
	}    
	#wrapper-navbar {
	position: fixed;
    z-index: 99;
		max-height: 200px;
		transition: all 0.2s ease;
}
	.main-header {
		position: relative;
		z-index: 2;
	}
	#wrapper-navbar .festival-navigation {
		position: relative;
		z-index: 1;
		transform: translatey(0);
		transition: all 0.2s ease;
	}
	#wrapper-navbar.scrollUp .festival-navigation {
		transform: translatey(-100%);
	}
	#wrapper-navbar.scrollUp {
		max-height: 86px;
	}

}

@media (max-width: 980px) {
	.page-template-page-festival .background-icon {
    width: 60px; 
	}
	.page-template-page-festival .icon-group3 {
		width: 120px;
	}
	.page-template-page-festival .icon6 {
		right: 20px;
	}
	.gallery-columns-4 .gallery-item {
    max-width: 33%;
}
	.expandable-content {
    padding: 40px; 
		padding-bottom: 0;
	}
	.expandable-content .top-section h2 {
		font-size: 1.8rem;
	}
	.expandable-content .top-section h3 {
		font-size: 1.4rem;
	}
	.expandable-content {
		    width: calc(90% - 30px);
	}
	#above-fold-quote {
		font-size: 3rem;
	}
	.row, hr {
    width: 90%; 
	}
			.navbar {
    width: 90%;
			padding-left: 0;
			padding-right: 0;
	}
	#secondary-block {
		font-size: 3.6rem;
		    line-height: 6.5rem;
	}
}

@media (max-width: 850px) {
	.nav-link, .festival-dates {
		font-size: .9rem;
	}
}

@media (max-width: 800px) {
		#above-fold-quote {
		font-size: 2rem;
	}
	#section-3 p {
		font-size: 1.5rem;
	}
	#secondary-block {
    font-size: 3rem;
    line-height: 5.5rem;
	}
}

@media (min-width: 768px) {
	.navbar-expand-md .navbar-nav .nav-link {
		padding: 0;
	}
	li.menu-item {
		padding-right: .5rem;
    padding-left: .5rem;
	}
	#main-menu {
		line-height: 1.5rem;
	}
}

@media (max-width: 767px) {
	.gallery-columns-4 .gallery-item {
    max-width: 50%;
}
	.nav-link {
		padding-left: 0;
		    padding-bottom: 5px;
    margin-bottom: 5px;
	}
	.footer-menu {
		width: 60px;
		margin-right: 0;
	}
	.header-logo-area .site-tagline {
		display: none;
	}
	.festival-day .section-title .icon {
		flex: 0 0 60px;
	}
	.festival-day .section-title h2 {
		    font-size: 2rem;
	}
}

#navbar2NavDropdown {
	width: 100%;
}
#footer-menu {
	flex-direction: row;
}


@media (max-width: 680px) {
	#secondary-block a {
		font-size: 1.9rem;
	}
		#secondary-block {
		font-size: 2.5rem;
			line-height: 4.5rem;
	}
			#above-fold-quote {
		font-size: 2rem;
	}
		#section-3 p {
    font-size: 1.3rem;
	}
	#section-4 {
    font-size: 1.3rem;
}
	section {
    padding-top: 40px;
    padding-bottom: 40px;
}
}

@media (min-width: 576px) {
#above-fold .col-sm-6 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 49%;
    flex: 0 0 49%;
    max-width: 49%;
}
	#above-fold .col-sm-6:first-child {
    margin-right: 0;
}
	#above-fold #secondary-block {
		margin-left: 0;
	}
}

@media (max-width: 600px) {
	.festival-navigation .col-sm-12 {
		font-size: .9em;
	}
	.festival-navigation span {
		display: none;
	}
	.page-template-page-festival .info-text p {
    font-size: 1em;
}
}

@media (max-width: 575px) {
		.page-template-page-festival .icon-group, .page-template-page-festival .background-icon {
		display: none;
	}
	.expandable-content .short-description p {
		font-size: 1rem;
	}

	.expandable-content .top-section h2 {
		font-size: 1.5rem;
	}
		.expandable-content .top-section h3 {
		font-size: 1.1rem;
	}
	.long-description, .artist-bio {
    font-size: 1.1rem; 
	}
	
	#logo, #secondary-block {
		max-width: 350px;
		margin: auto;
		margin-bottom: 15px;
	}
	#secondary-block {
		padding: 15px;
	}
	#second-quote {
		margin-top: 15px;
	}
	#second-quote-credit {
    text-align: left;
}
	#section-3 .col-sm-4 {
		padding-left: 10px;
	}
	#section-3 .col-sm-8 {
		padding-right: 0;
	}
	hr {
		margin-top: 1rem;
		margin-bottom: 1rem;
	}
		.website-info, .copyright-info {
	text-align: center;
}
	
}

@media (max-width: 500px) {
	.gallery-columns-4 .gallery-item {
    max-width: 100%;
}
	.npt-footer-nav {
		flex-direction: column;
	}
	#wrapper-footer .container {
		width: 100%;
	}
	#navbar2NavDropdown {
		width: auto;
    margin: auto;
    text-align: center;
	}
	#footer-menu a {
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 0;
}
	#colophon .social-media-accounts {
		margin-bottom: 10px;
	}
	#footer-menu {
		    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    margin: auto;
	}
	.expandable-content {
    width: 90%;
    padding: 20px;
    padding-top: 45px;
		padding-bottom: 0;
}
	.expandable-content .row {
		padding-bottom: 20px;
	}
	a {
		overflow-wrap: break-word;
	}
}

@media (max-width: 560px) and (min-width: 413px) {
	.buy-tickets-top-menu {
		margin-top: -31px;
	}
}

@media (max-width: 475px) {
	.navbar {
    max-width: 95%;
	}
	.expandable-content .top-section h2 {
		    position: relative;
    width: 100%;
    text-align: left;
    max-width: 100%;
    padding: 0;
    margin-top: 10px;
	}
	.expandable-content .top-section {
		margin-bottom: 10px;
	}
}

@media (max-width: 450px) {
		.expandable-content .top-section h2 {
		font-size: 1.3rem;
	}
}

@media (min-width: 980.1px) {
#page-wrapper .container .content-area, #single-wrapper .container .content-area, #archive-wrapper .container .content-area, #search-wrapper .container .content-area {
	padding-top: 80px;
}
		#above-fold {
		height: calc(100vh - 82px);

		padding: 0;
    background-size: auto 100%;
    background-repeat: repeat-x;
    background-position: center;
	}

	#wrapper-navbar {
		top: 0;
	}
	#above-fold .row {
		height: 100%;

	}
	#above-fold .row .col-sm-6 {
		margin: auto;
	}
	#logo {
height: 100%;
    flex: 0 0 100%;
    display: flex;
		
	}
	#logo a {
		display: block;
    margin: auto;
	}
	#logo img {
		padding: 20px;
    padding-bottom: 15px;
		    display: block;
		  --widthA: calc(100vh - 82px);
  --widthB: calc(var(--widthA) / 7);
  --widthC: calc(var(--widthB) * 5);
  height: var(--widthC);

    margin: auto;
	}
		.page-template-page-festival #above-fold {
				height: calc(100vh - 131px);
	}
.page-template-page-festival #logo img {
			  --widthA: calc(100vh - 131px);
  --widthB: calc(var(--widthA) / 7);
  --widthC: calc(var(--widthB) * 5);
  height: var(--widthC);

}
		.morning, .afternoon, .evening, .night {
min-height: 250px;
}
	.streaming-view {
	display: flex;
}
.schedule-day {
	min-height: 100%;
}
.morning.active, .afternoon.active, .evening.active, .night.active {
height: auto;
}
}


@media (max-width: 980px) {
	#page-wrapper .container .content-area, #single-wrapper .container .content-area {
	padding-top: 40px;

}
		#above-fold {
		    padding-top: 100px;
    padding-bottom: 95px;
		    background-size: auto 100%;
    background-repeat: repeat-x;
    background-position: center;
	}
	#logo img {
		width: 384px;
	}
	.row.three-col .col-sm-4 {
		    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
		border-right: 0;
		border-bottom: 2px solid;
		margin-bottom: 30px;
		padding-bottom: 30px;
	}
	.row.three-col .col-sm-4:last-child {
		border-bottom: none;
	}
	.streaming-view .col-sm-4:last-child {
		border-bottom: none;
		margin-bottom: 0;
	}
	.row.games-row.streaming-view {border-bottom: 2px solid;
	margin-bottom: 20px;}

.row.games-row.streaming-view:last-child {
	border-bottom: none;
}
		.streaming-view .col-sm-4 {
		display: block;
		width: 100%;
		max-width: 100%;
	}
	.streaming-view {
		display: block;
	}
	.sp-section .image-gallery .gallery-image {
	    -webkit-box-flex: 0;
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
}
	.streaming-view .col-sm-4 {
  border-right: none;
  border-bottom: 2px solid;
  margin-bottom: 20px;
  padding: 0;
  }
  .single-game {
    margin-bottom: 20px;
}
}

@media (max-width: 600px) {
	.sp-section .image-gallery .gallery-image {
	    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}
}

@media (min-width: 576px) {
#above-fold .col-sm-6:first-child {
	    margin-right: auto;
    margin-left: auto;
    width: 100%;
    max-width: 100%;
    flex: 0 0 100%;
    text-align: center;
}
}

@media (max-width: 575px) {
	#logo img {
		width: 320px;
	}
	#logo, #secondary-block {
    max-width: 350px;
    margin: auto;
    margin-bottom: 0;
		text-align: center;
	}
	#above-fold {
		    padding-top: 85px;
    padding-bottom: 80px;
	}
}
